## libmodem-vgetty-perl 0.03

=== debian/changelog ===
libmodem-vgetty-perl (0.03-5) unstable; urgency=medium

  * Maintain in Debian Perl Group
    Closes: #1120041
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * d/rules: Short dh
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/control: debhelper-compat (= 13)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Nov 2025 08:00:25 +0100

libmodem-vgetty-perl (0.03-4) unstable; urgency=medium

  * Set Multi-Arch: Any
  * Update standards version

 -- Michael C. Schultheiss <schultmc@debian.org>  Thu, 12 May 2022 13:12:16 +0000

libmodem-vgetty-perl (0.03-3) unstable; urgency=medium

  * Switch to dpkg-source 3.0 (quilt) format (Closes: #1007626)
  * Update compat level to 13

 -- Michael C. Schultheiss <schultmc@debian.org>  Wed, 27 Apr 2022 16:56:12 +0000

libmodem-vgetty-perl (0.03-2.1) unstable; urgency=medium

  * Non-maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:40 +0100

libmodem-vgetty-perl (0.03-2) unstable; urgency=low

  * Fix lintian errors and warnings

 -- Michael C. Schultheiss <schultmc@debian.org>  Wed, 29 May 2013 19:48:58 +0000

libmodem-vgetty-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #273963)

 -- Michael C. Schultheiss <schultmc@debian.org>  Tue, 28 Sep 2004 20:46:06 -0500
