=== debian/control ===
Source: libmodem-vgetty-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael C. Schultheiss <schultmc@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodem-vgetty-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodem-vgetty-perl.git
Homepage: https://metacpan.org/release/Modem-Vgetty

Package: libmodem-vgetty-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${perl:Depends},
 ${misc:Depends},
Description: Perl module for interfacing with vgetty (Modem::Vgetty)
 Modem::Vgetty is a Perl interface to vgetty(8), which can be used for
 communication with voice modems.
