=== debian/watch ===
version=4
https://metacpan.org/release/Modem-Vgetty   .*/Modem-Vgetty-v?@ANY_VERSION@@ARCHIVE_EXT@$
